@charset "utf-8";
/* CSS Document */
html{background:#FFF;}
body{font-size:63%;/*font-family:"\5FAE\8F6F\96C5\9ED1", SimSun;*/background-color:#e6eaf3;color: #444;font-family:Verdana,'Microsoft YaHei',SimSun,SimHei ,"STHeiti Light",STHeiti,"Lucida Grande", Tahoma,Arial, Helvetica, sans-serif;}
html,body,address,blockquote,div,dl,form,h1,h2,h3,h4,h5,h6,ol,p,pre,table,ul,dd,dl,dt,li,tbody,td,tfoot,th,thead,tr,button,del,ins,map,object,a,abbr,acronym,b,bdo,big,br,cite,code,dfn,em,i,img,kbd,q,samp,small,span,strong,sub,sup,tt,var,legend,fieldset{margin:0px;padding:0px;color: #323232; -webkit-font-smoothing: subpixel-antialiased;}
table{border-collapse:collapse;border-spacing:0;width:100%;}
fieldset,img{border:0;}
img,object{max-width:100%;/*height:auto;*/width:auto\9;/* for ie8 */-ms-interpolation-mode: bicubic;}
a{outline:none;blr:expression(this.onFocus=this.blur());text-decoration:none;color: #323232;}
a:hover{color: #b81a35;text-decoration: none;}
input[type='button']{outline:none;border:0 none;background-color:transparent;cursor:pointer;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:600;}
/*定义清除浮动样式 方法一*/
.clearfix:after{content:'\20';display:block;height:0;clear:both; visibility:hidden;}
.clearfix{zoom:1;}
/*定义清除浮动样式 方法二*/
.clear{clear:both;}
/*font-size */
.f12px{font-size:1.2em;}
.f14px{font-size:1.4em;}
.f16px{font-size:1.6em;}
.f18px{font-size:1.8em;}
.f20px{font-size:2.0em;}
.f22px{font-size:2.2em;}
.f24px{font-size:2.4em;}
/*float */
.fl{float:left;}
.rt{float:right;}
.fr{float:right;}
.ct{ margin:0 auto;}
ul,ol,li{list-style:none outside none;}
.tc{text-align:center !important;}
.tl{text-align:left  !important;}
.tr{text-align:right  !important;}
.fwn{font-weight:normal;}
.fwb{font-weight:bold;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
q:before,q:after{content:'';content:none;}
input,textarea,select{font-weight:inherit;}
input,select,textarea,button {vertical-align:middle}
.pa{position:absolute;}
.pr{position:relative;}
.inblock{display:inline-block;*zoom:1;*display:inline;}
.disnone{display:none;}
.block{ display:block;}
.hidden{ overflow:hidden !important;}
.none{ display:none;}
.textoverflow{ white-space:nowrap; overflow:hidden;text-overflow: ellipsis;}
.underline:hover{text-decoration:underline;}
.mtc{margin:0 auto;}
.number{ font-family:Arial;}
.fw600{font-weight: 600;}
.hand{cursor: pointer;}
.distable{display: table;}
.distr{display:table-row;}
.distd{display:table-cell;}
.mr35px{margin-right: 35px;}
.ml35px{margin-left: 35px;}
.mr10px{margin-right:10px;}
.ml10px{margin-left:10px;}
.mt20px{margin-top:20px;}
.topicInfo li{transtion:all 1s ease 0s}
/*头部样式*/


.title{
    height: 43px;
    background: #006FC1;
}
.title_list{
    width: 1200px;
    margin: 0 auto;
    
}
.title_list .lf { float: left; color: #ffffff; }
.title_list .rt { float: right; }
.title_list_item a,.title_right_item a{
    margin-left: 10px;
    text-align: center;
    color: #FFF;
    font-size: 1.4em;
}
.title_list_item,
.title_right_item{
    height: 43px;
    line-height: 43px;
}
.title_right_item{
    width: 200px;
    margin-right: 20px;
}

.title_list_item span{
    display: inline-block;
    height: 10px;
    border:1px solid #fff;
}
.title_right_item img{
    vertical-align: middle;
}


.wraq_header{ width:100%;background:url(../images/background.png) no-repeat center 43px; position: relative;}
.header{ max-width:1200px; min-width: 320px; height:237px; margin:0 auto; }
.logo{ width:500px;  float:left;padding:17px 0 0 5px;}
#btn_ser{display:none;}
.links{ width:220px; height: 80px;float:right;text-align:right;margin-top:10px;}
.links01 ul li{ display: inline;height:25px;}
.links01 a{ color:#fff; padding:0 10px; }
.links01 a:hover{color: #c81622;}
.btn_ser{ display: inline-block; width:34px; height: 31px;cursor: pointer;}
.btn_ser img{ vertical-align: middle;}
.ser{width:328px; height:32px; right:10px; top:40%;line-height:32px;  }
.search{ height: 32px;position:relative; overflow: hidden; }
.search input{position:absolute; width:265px; height: 28px;line-height:28px; font-size: 1em; font-family:'Microsoft YaHei',SimSun,SimHei ,"STHeiti Light",STHeiti,"Lucida Grande", Tahoma,Arial, Helvetica, sans-serif; color:#6b6b6b; border:none; background:none; left:0px; top:0px; padding-left:0px; border: 1px solid #ffffff; border-radius: 5px; }
.search input.notxt{color:#6b6b6b;  width:265px;}   
.search input.notxt1 {position: absolute;width: 56px;height: 30px;top: 0px;left:272px; color: #ffffff; border: none; cursor:pointer; overflow: hidden; border: 1px solid #ffffff; border-radius: 5px; }
.mysearch{ width:150px; height:25px; right:50px; top:3px;  display: none;   position:absolute; overflow: hidden; z-index: 9999; }
.mysearch .search{ width:150px; height:25px; left:0px; top:0%;line-height:25px; position: relative; background: url(../images/search01.png) no-repeat;  overflow: hidden;  }

.mysearch input{position:absolute; height: 25px;line-height:25px; font-size: 1em; font-family:'Microsoft YaHei',SimSun,SimHei ,"STHeiti Light",STHeiti,"Lucida Grande", Tahoma,Arial, Helvetica, sans-serif; color:#6b6b6b; border:none; background:none; left:0px; top:0px; padding-left:0px;   }
.mysearch input.notxt{color:#6b6b6b;  width:126px;}   
.mysearch input.notxt1 {position: absolute;width: 25px;height: 28px;top: 0px;left:126px; color: #ffffff; border: none; cursor:pointer; overflow: hidden;  }

/*导航*/
.nav{width:100%;z-index:888;right:0;bottom:0; background: rgba(73,120,230,.7);}
.nav ul{height:59px; margin:0px auto;max-width:1200px;}
.nav ul li{float:left;height:59px;line-height:59px; text-align:center;position:relative; }
.nav ul li a{ color: #FFF;
    display: inline-block;
    padding: 0 30px;
    text-align: center;
    border-left: 1px solid #00b7f5; font-size: 1.6em;}
.nav ul li .subNav{ position:absolute; left:0;top:59px; left:0px; display:none;background:url(../images/nav_bg01.png) repeat;overflow:hidden;width:160px;}
.nav ul li .local{left:-86px;}
.nav ul li.on{background-color:#fff;}
.nav ul li.on a{color:#264da7;}
.nav ul li.on .subNav { display:block;}
.nav ul li.on .subNav dl{overflow:hidden;padding:5px 0;}
.nav ul li.on .subNav dl dd{height:auto;line-height:18px;padding:5px 5px 5px 10px;text-align:left;}
.nav ul li.on .subNav dl dd a{ border: none; font-size:1.4em;line-height:18px; text-align:left; font-weight:normal; color:#264da7;}
.nav ul li.on .subNav dl dd a:hover{ color:#264da7;font-weight:normal;}
.nav ul li .pos_left{left:-72px;}
/*手机端导航*/
.snav{display: none;height: 30px;background-color:#004c8f;left:0px; top:0;z-index: 1002; width:100%;}
.mbtn{display: none;height: 30px; left:10px; top:0;z-index: 1002;width:40px;cursor:pointer;}
.navm{ width:100%; line-height: 30px; background-color:#005bac;overflow: hidden; text-align: left; display: none;top:30px;left:0}
.navm ul{padding:0 0 10px;}
.navm li{background:url(../images/white-down-arrow.png) no-repeat 98% center;border-bottom:1px solid #0074db;}
.navm li a{ font-size: 16px;  line-height:18px; padding:10px 0px; color:#fff; padding-left:13px; font-family:Georgia, Arial, Helvetica, sans-serif; display:block;}
.navm li a:hover{color:#fff;}
.navm li.sub_has span{ margin-left: 10px;}
.navm li.on a{ color:#fff; display:block; width:100%;}
.navm dl{ display: none; background-color:#fff;color:#004489}
.navm dl dd{ padding-left: 30px; line-height:18px; padding:8px 0px 8px 30px;border-bottom:1px solid #e5e5e5;}
.navm li.on dl dd a{ font-size: 14px; color:#282828;font-weight:normal;display:inline; border:none; padding:0px;}
.navm li dl dd a{ font-size: 14px; color:#282828; font-weight:normal; display:inline; display:block; border:none; padding:0px;}
.navm li dl dd a:hover{ color:#005bac;}

















.fooer_wrap{width:100%;background:url(../images/footer_bg.jpg) no-repeat top center;}
.footer{max-width:1120px;margin:0 auto;height:120px;}
.footer_left{width:28%;float:right;overflow:hidden;padding-top:37px;}
.footer li{color:#cddaea;font-size:1.2em;}
.footer_left li span{color:#cddaea;margin-left:5px;}
.footer_logo{width:23%;float:left;text-align:center;margin:0 auto;padding-top:32px;}
.footer_right{width:227px;float:right;padding-top:37px;}
.footer_right li{float:left;}
.footer_right a{color:#cddaea;}
.footer_right a:hover{color:#fff}
.footer_right li span{color:#cddaea;margin:0 15px;}
.footer_bottom{background-color:#004c8f;text-align:center;color:#cddaea;height:35px;line-height:35px;font-size:1.2em;}
.footer_bottom span{color:#cddaea;}
@media screen  and (max-width:1120px) {
 .footer_left{margin-left:10px;}
}

@media screen  and (max-width:990px) {
 
    
}



@media screen  and (max-width:1200px) {
  .title { display: none;}
	 .nav{display:none;}  
  .snav{display:block;}
  .mbtn{display:block;}
  .wraq_header { background: url(../images/background.png) no-repeat center 30px; }
  .logo{width:260px;height:86px;margin:0px auto;padding-top:40px;float:none;}
  .links{position:absolute;right:10px;top:0;z-index:1005;margin-top:5px;}
  .links li{float:right;height:25px;}
  .links a.btn_ser{padding:0 2px;height:25px;}
  .ser{top:-3px;right:106px;display:none;}
  .search{margin-top:0;}
  #btn_ser{display:block;}
  
}

@media screen and (max-width:640px) {
   .footer_logo{width:55%;padding-top:10px;}
  .footer{background-color:#005bac;height:149px;}
  .footer_bottom{height:60px;text-align:center;line-height:60px;}
  .footer_left{width:100%;padding-top:15px;text-align:center;margin:0;}
}

@media screen and (max-width:600px) {
 	.header{height:92px;}
	.logo{width:200px;height:60px;padding-top:33px;}
	.slide_tabs{display:none;}
   .logo img{width:200px;}
}
@media screen and (max-width:480px) {
  	.footer_bottom{line-height:1.6em;padding-top:1em;height:48px}
   .footer_bottom span{display:block;}
}




